@charset "utf-8";
/* CSS Document for Dubai */
body {
	font: 75% Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #ffffff;
	background-color:#000;
}
p, img, div {margin: 0; padding:0; border :0}
h1 {font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; font-size:2.5em; margin:0px;}
h2 {font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; font-size:1.5em; margin:0px;}
a {	display: block; color:#FFFFFF;}
A:link, A:visited,A:active {text-decoration: none; }
	
#container {
	width: 1100px;
	background: #000000;
	margin: 0 auto;
	background-image:url(../images/ae-mosque-tile-100.jpg);
}
#Head {position:relative; top:20px; margin: 0 auto; width: 1000px; height:40px; text-align: left;}
#Head1 {
	background-image:url(../images/orange-ecb84d-75.png); 
	width:600px; height:40px;
	float:left; padding:10px; padding-left:20px;
}
#Head2 {
	color:#415354;  
	background-image:url(../images/white-75.png); 
	width:350px;
	height:40px;
	float:right;
	padding:10px; padding-top:10px;
}
#mainContent { width: 1000px; height:600px; margin: 0 auto; margin-top:40px; padding-top:0px;
	background-image:url(../photos/dubai/ae-dubai-reserve-dunestracks-1000.jpg); background-position:bottom;}
#theGallery {
	position:relative;
	left:60px;
	top: 120px;
	width: 900px;
	float: left; text-align:left;
}
#theGallery div a {width: 200px; height: 200px; }
#Footer{
	clear:both;
	font-size:0.8em;
	font-family:Arial, Helvetica, sans-serif;
	color:#AAAAAA;
	text-align:right; 
	padding:10px;
	padding-bottom:25px;
	margin-left:40px;
	margin-right:40px;	
}
#Footer span {background: rgba(255, 255, 255, 0.7); padding:5px;}
#Footer a {display: inline; color:#666;}
#Footer a:hover { color:#333; border-bottom: 1px dotted #999;}
.ShowDiv {width:200px; height:200px; margin:10px; float:left; position:relative;overflow:hidden; background-repeat:no-repeat;}
.ShowText {
	opacity:0.5; filter: alpha(opacity=50);
	background-color:#000; padding-left: 10px;
	position:relative;
	top:180px; 	left: 0;
	z-index:9;
	height: 20px;
	width: 190px;
}
.Full {
	opacity:1;
	filter: alpha(opacity=100);
	position:relative;
	top:160px;
	padding-left: 10px;
	z-index:10;
}
.ShowDiv span {display:block;}	
.ShowDiv span img {position: absolute;top: 0; left: 0; width:200px; height:200px;}
/*.ShowDiv:hover span {display:none;} in jquery */
.nomargin {margin:0;}
.clearfloat {clear:both; height:0; font-size: 1px; line-height: 0px;}
.smallish {font-size:0.8em; font-family:Arial, Helvetica, sans-serif; color:#AAAAAA; text-align:center; padding:10px;}	
.ltext {float:left; }
.rtext {float:right; }